Bug 7021 - full-reset.sh would be better placed in the sbin directory
: full-reset.sh would be better placed in the sbin directory
Status: RESOLVED FIXED
: Nimbus
Workspace service
: 2.4
: PC All
: P3 minor
: 3.0
Assigned To:
:
:
:
: 7013
  Show dependency treegraph
 
Reported: 2010-05-13 18:11 by
Modified: 2010-07-15 16:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-05-13 18:11:21
A bunch of the commands relating to resetting the persistence db are buried in
the directory 'services/share/nimbus'. I think these would be better placed in
the 'sbin' directory. People don't tend to look for executables in the share
directory. 

full-reset.sh is an example of a executable I think should be moved.

If you guys don't agree feel free to just mark this bug wontfix.
------- Comment #1 From 2010-05-13 18:54:06 -------
Sure, we were just talking about "cloud-admin" in that same vein today.  There
are a lot of locations that make sense in the GL context but not anymore with
the services dir and installer.  Thanks.
------- Comment #2 From 2010-06-30 13:23:24 -------
Need to work on this more in a general thought out way for admin scripts and
logs too.  Postponing, we need to cut release.